Dependensi versi BlackBerry Messenger

Tabel berikut menampilkan dependensi antar versi BlackBerry Messenger SDK, BlackBerry Messenger, dan BlackBerry Device Software. Anda bisa menggunakan tabel ini untuk menentukan versi minimal BBM dan BlackBerry Device Software yang diperlukan untuk menjalankan aplikasi Anda.

BBM versi SDK

Versi BBM

Versi BlackBerry Device Software

1.0

6.0.0

5.0 dan yang lebih baru

1.2

6.0.1

5.0 dan yang lebih baru

1.3

6.1.0

5.0 dan yang lebih baru

Apakah informasi ini berguna? Kirimkan komentar Anda kepada kami.